The tag has no wiki summary.

learn more… | top users | synonyms

1
vote
4answers
6k views

Trouble installing php memcache extension

I'm trying to install memcache on MAMP but I get the warning below, and when I continue it seems to complete properly. I add the line extension=memcache.so to the php.ini and restart MAMP but ...
0
votes
3answers
1k views

Cannot perform a PECL installation

I have been trying to do a few PECL installations, but all of them return the same type of error. Something related to timezones? Im running RedHat x86_64 es5. Attempting to install geoip-1.0.7: ...
0
votes
2answers
256 views

nginx returning error 502 when get not exist key on memcached

i use nginx 1.2.3(php-fpm) php 5.4.7 pecl memcached 2.1.0 memcached 1.4.15 if memcached service stop or get a not found key,nginx return 502 error and in error_log: 2013/11/19 17:37:04 [error] ...
0
votes
2answers
213 views

PEAR_Installer_Role_Pear_Installer_role_doc error

I try to install imagick in mint 9 (lxde) and there is error nerkn@nerkn-laptop ~/siil $ sudo pecl install imagick downloading imagick-3.0.1.tgz ... Starting to download imagick-3.0.1.tgz (93,920 ...
-1
votes
2answers
930 views

install PECL JSON in PHP 5.04

It's OK (compatible) to install PECL native JSON (from here) in PHP 5.0.4, on a production server running FC4 where unfortunately I cannot update PHP to at least 5.2 ? If there is a good chance to ...
1
vote
1answer
260 views

Error while installing php extension 'expect'

I got some serious error while installing expect extension in PHP. I ran sudo pecl install channel://pecl.php.net/expect-0.3.1 I got error like this while running make, running: make /bin/bash ...
0
votes
1answer
11 views

Install a pecl package (gmagick) without PHPize

I am running Debian Wheezy with PHP5.5 (not the default PHP version of Wheezy). I want to install gmagick (already installed graphicsmagick from aptitude). So I did this command line : pecl install ...
0
votes
1answer
678 views

How to install pecl spidermonkey on CentOS 6

Running the following command: > sudo pecl install spidermonkey I receive the following error: ... ... a bunch of successful checks ... ... checking whether to enable spidermonkey support... ...
0
votes
1answer
498 views

APC module causing strange error

When I run php -v I get: PHP Warning: PHP Startup: Unable to load dynamic library '/usr/lib64/php/modules/apc.so' - /usr/lib64/php/modules/apc.so: undefined symbol: php_pcre_exec in Unknown on ...
0
votes
1answer
556 views

Configuration Issues with PECL and PHP-FPM

I'm using Ubuntu Natty. I recently installed NGINX 1.0.6 and PHP 5.3.8 (with --enable-fpm) from source. Everything went ok and I tested it with an info.php page with phpinfo(). I then installed APC ...
0
votes
1answer
316 views

Error when installing PECL Oauth Extension on CentOS 5.6

I'm trying to install the PECL OAuth extension on CentOS 5.6, I have all the required dependencies installed, but I can't get past this error: downloading oauth-1.1.0.tgz ... Starting to download ...
0
votes
1answer
570 views

error_reporting showing unwanted NOTICE logs

I am getting following notices in php errorlog file. [10-Mar-2011 13:58:39] PHP Notice: require_once() [<a href='function.require-once'>function.require-once</a>]: 1. ...
1
vote
0answers
186 views

Why mongo pecl module looses its connection after Primary stepDown?

I run an Apache 2.2.22-13 with pecl module "mongo 1.4.4". It connects to a MongoDB 2.4.6 sharded cluster. When a stepDown occurs, the mongo module seems to stay on the mongod node which was the ...
1
vote
0answers
147 views

pecl_http : Apache is unable to load http.so

I'm using MAMP 2.1.3 with Mac OS 10.8.3. I've just installed the pecl_http extension with Mac Ports + PECL. The http.so exists and is in (correctly set in php.ini) : ...
1
vote
0answers
731 views

Anyone have PECL OAUTH-1.0.0 windows dll?

Anyone know where a windows dll for PECL OAUTH-1.0.0? (0.99.9 is here http://downloads.php.net/pierre/)
0
votes
0answers
36 views

install ImageMagic library to php

When i try to sudo pecl install imagick i get this message: Can't find PHP headers in /usr/include/php The php-devel package is required for use of this command. ERROR: `phpize' failed And sudo ...
0
votes
0answers
48 views

Installing xattr PECL extension in Ubuntu 12.10

I am trying to install extension xattr in my Ubuntu 12.10 . sudo pecl install xattr But I am getting the error as : checking for xattr files in default path... not found configure: error: Please ...
0
votes
0answers
65 views

uploadprogress.so is installed, but does not appear in phpinfo

I'm on RHEL6 (Red Hat Enterprise Linux Server release 6.5 (Santiago)), but I've upgraded PHP to version 5.4.16. I've downloaded and installed the PECL uploadprogress library version 1.0.3.1 that is ...
0
votes
0answers
163 views

Upgrade to PHP 5.5.0 on Centos 6.4

I have recently upgraded to PHP 5.5.0 on Centos 6.4, in order to host a web based application and my experience with administrative tasks is limited. The problem is that i cannot install a number of ...
0
votes
0answers
152 views

pear install asking questions / auto accept defaults?

I need to install several Pear packages and one Pecl package in a bash script that configures an ubuntu server. One of the packages asks several questions, each of which has a default response if you ...
0
votes
0answers
302 views

CentOS 6 - eaccelerator & pecl apc

I'm having a few issues enabling both of these at the same time due to extension paths. While APC is installed in: /usr/lib/php/extensions/no-debug-non-zts-200XXXXX eaccelerator is installed in: ...
0
votes
0answers
231 views

Install PECL extensions on Ubuntu

When I try to install a PECL extension (pecl install mongo for example), I get an error about $PHP_AUTOCONF and $PHP_AUTOHEADER. I've installed the following packages : php5-dev autoconf Thank you.